body {
    color: #080808;
}

.iblk30,
.iblk70 {
    display: inline-block;
    padding: 10px 1%;
    box-sizing: border-box;
    vertical-align: top;
}

.iblk30 {
    width: 30%;
}

.iblk70 {
    width: 66%;
}

.app_btn {
    max-width: 40%;
}

@media (min-width: 1081px) {
    .app_btn {
        max-width: 20%;
    }
}

@media (min-width: 769px) {
    .app_btn {
        max-width: 25%;
    }
}

.mainph {
    display: inline-block;
    vertical-align: top;
    width: 85%;
    margin: 2% 1.5%;
}

.mainph img {
    width: 100%;
}

.maintxt {
    display: inline-block;
    vertical-align: top;
    width: 85%;
    margin: 2% 1.5%;
    text-align: left;
    line-height: 2.2;
}

@media (min-width: 1081px) {
    .mainph {
        width: 36%;
    }

    .maintxt {
        width: 56%;
    }
}


.pcmainbg {
    height: 300px;
    text-align: center;
    background-image: url(//mentaiju.com/imgs/pc_main2.jpg);
    background-repeat: repeat-x;
    background-position: center;
    background-size: cover;
}

@media (min-width: 914px) {
    .pcmainbg {
        background-size: contain;
    }
}

.pcttl {
    font-size: 28px;
    line-height: 1.5;
}

.pcconcept {
    padding: 5%;
    text-align: left;
    box-sizing: border-box;
    font-size: 100%;
}

.sec_ttl {
    margin-top: 3em;
    font-size: 23px;
    display: flex;
    align-items: center;
}

@media (min-width: 769px) {
    .pcttl {
        font-size: 35px;
    }

    .pcconcept {
        padding: inherit;
        text-align: center;
        font-size: 110%;
    }

    .sec_ttl {
        font-size: 16px;
    }
}

@media (min-width: 1025px) {
    .pcttl {
        font-size: 42px;
    }

    .pcconcept {
        font-size: 120%;
    }

    .sec_ttl {
        font-size: 30px;
    }
}

.sec_ttl:before,
.sec_ttl:after {
    content: "";
    height: 5px;
    flex-grow: 1;
    background-color: #666;
}

.sec_ttl:before {
    margin-right: 1rem;
}

.sec_ttl:after {
    margin-left: 1rem;
}


.przbox {
    box-shadow: none;
    margin: 20px auto 0;
    padding: 35px 0;
    font-size: 20px;
    text-align: center;
    width: 100%;
    border-bottom: 1px dotted #444;
}

.przbox img {
    max-width: 50%;
}

.przbox p {
    margin: 0;
    box-sizing: border-box;
    padding: .9em 3px;
    line-height: 1.1;
}

.prz1,
.prz2,
.prz3,
.prz4 {
    display: inline-block;
    width: 80%;
    vertical-align: middle;
    font-weight: bolder;
    text-shadow: 0 -1px 5px rgba(0, 0, 0, .3);
    margin-bottom: 100px;
    background: -moz-linear-gradient(135deg, #aad, #44a);
    background: -webkit-linear-gradient(135deg, #aad, #44a);
    background: linear-gradient(135deg, #ca7, #c72);
}

.prz1 {
    background: linear-gradient(135deg, #f55, #a00);
}

.prz4 {
    background: -moz-linear-gradient(135deg, #aad, #44a);
    background: -webkit-linear-gradient(135deg, #aad, #44a);
    background: linear-gradient(135deg, #aad, #44a);
}

.prz3 {
    background: linear-gradient(135deg, #bbc, #556);
}

.przdtl {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    color: #000;
    font-size: 13px;
}

.przexp {
    display: block;
    width: 90%;
    margin: .7em 5% 0;
    padding: .7em 0 0;
    border-top: 1px dotted rgba(255, 255, 255, .4);
    box-sizing: border-box;
    font-size: 14px;
}

@media (min-width: 481px) {
    .przdtl {
        font-size: 15px;
    }
}

@media (min-width: 769px) {

    .prz1,
    .prz2,
    .prz3,
    .prz4 {
        width: 50%;
    }

    .przdtl {
        width: 50%;
        font-size: 14px;
    }
}

.przexp {
    font-size: 15px;
}

@media (min-width: 1025px) {
    .przbox {
        width: 90%;
    }

    .przexp {
        font-size: 17px;
    }
}

@media (min-width: 1281px) {
    .przbox {
        width: 82%;
    }
}

@media (min-width: 1441px) {
    .przbox {
        width: 80%;
    }
}

.kikan {
    letter-spacing: 0em;
    margin-bottom: 3em;
    font-size: 12px;
}

.kikanttl {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: .2em .5em;
    margin-right: 10px;
}

@media (min-width: 481px) {
    .kikan {
        letter-spacing: .1em;
        font-size: 15px;
    }
}

@media (min-width: 769px) {
    .kikan {
        letter-spacing: .1em;
        font-size: 20px;
    }

    .kikanttl {
        border: 3px solid #aaa;
    }
}

table.snsinfo {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 10px;
    margin-bottom: 80px;
    font-size: 14px;
    line-height: 1.8;
}

table.snsinfo img {
    max-width: 100%;
}

table.snsinfo ol,
table.snsinfo ul {
    margin: 0;
    padding: 0 1em;
    line-height: 1.5
}

table.snsinfo ol li,
table.snsinfo ul li {
    margin: .8em 0;
    padding: 0;
}

table.snsinfo th {
    border-bottom: none;
    padding: .5em;
    white-space: nowrap;
    display: list-item;
    list-style: none;
    margin: 0;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
}

table.snsinfo td {
    border-bottom: none;
    text-align: left;
    padding: .5em .5em 1em;
    display: list-item;
    list-style: none;
    margin: 0;
}

@media (min-width: 481px) {
    .yoko_ttl {
        display: inline-block;
        padding: .25em .6em .35em;
    }

    table.snsinfo {
        width: 90%;
    }

    table.snsinfo th {
        border-bottom: 2px solid #080808;
        padding: .5em 1em 1em;
        white-space: nowrap;
        color: #080808;
        display: table-cell;
        background: none;
    }

    table.snsinfo td {
        border-bottom: 1px dotted #999;
        display: table-cell;
    }
}

@media (min-width: 769px) {
    table.snsinfo {
        width: 85%;
    }
}

@media (min-width: 1025px) {
    table.snsinfo {
        width: 80%;
    }
}

.smp_frm {
    background: #050505;
    padding: 20px 5px;
    border: 1px solid #333;
    box-sizing: border-box;
    border-radius: 19px;
}

.app_btn {
    max-width: 40%;
}

@media (min-width: 769px) {
    .app_btn {
        max-width: 25%;
    }

    .smp_frm {
        padding: 25px 8px;
        border-radius: 24px;
    }
}

@media (min-width: 1081px) {
    .app_btn {
        max-width: 20%;
    }
}

.snsbody {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

@media (min-width: 481px) {
    .snsbody {
        width: 92%;
    }

}

@media (min-width: 769px) {
    .snsbody {
        width: 80%;
    }
}

@media (min-width: 1081px) {
    .snsbody {
        width: 74%;
    }
}

@media (min-width: 1281px) {
    .snsbody {
        width: 65%;
    }
}